prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: dns++
Description: BIND 10 DNS library
Version: 1.2.0
Requires: openssl-1.0.2
Cflags: -I${includedir}/kea
Libs: -L${libdir} -lb10-dns++ -lb10-cryptolink -lb10-util -lb10-exceptions -lm
